Subject: Re: [Mingw-users] A Mingw32 runtime library independent of MSVCRT.DLL
From: Robert Collins <[email-masked]>
To: Kees Zeelenberg <[email-masked]>
Cc: John Platts <[email-masked]>, [email-masked], [email-masked]
Date: 27 Jul 2002 18:21:06 +1000

..

> In any case, Glibc has been setup to compile on different systems, and its
> default version certainly can be compiled on Win32; the change to a true
> Win32 version of Glibc can then be made gradually by adding Win32 system
> dependencies.

Some very good points there. Another one to consider is that Reactos
(http://www.reactos.com) has already built an opensource C runtime that
is a drop in replacement for MSVCRT. 

Rob